{
  "AppSettings": {
    "Secret": "THIS IS USED TO SIGN AND VERIFY JWT TOKENS, REPLACE IT WITH YOUR OWN SECRET, IT CAN BE ANY STRING",
    "emailhost": "smtppro.zoho.in",
    // "emailusername": "laps.projects-dev@luminad.com",
    // "emailpassword": "lap@cdgLD345",
    "emailusername": "laps.projects-uat@luminad.com",
    "emailpassword": "lap@cdgLD567",
    "projectsubtitle": "LN_BPM",
    "QA_File_type": "&quot;.pdf&quot;,&quot;.xml&quot;,&quot;.zip&quot;",
    "emailportid": "587",
    "envirnmentname": "lnbpmuat",
    "ocrstagename": "OCR1",
    //"envirnmentname": "lnbpmuat",
    "mailqueue_path": "rabbitmq://172.20.254.135/admin",
    "mailqueue": "in_bpm_stg",
    //"ConnectionStringSchedule": "User Id=postgres;Password=ssg@1234;Host=ldnx-postgress.luminad.com;Database=vlex_live;Pooling=False;"
    "ConnectionStringSchedule": "User Id=LAPSDBADMIN;Password=Lapsdb!2021@;Host=172.20.254.182;Database=lnbpm_uat;Pooling=False;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "DBInfo": {
   //"ConnectionString": "User Id=postgres;Password=ssg@1234;Host=ldnx-postgress.luminad.com;Database=vlex_live;Pooling=False;"
    "ConnectionString": "User Id=LAPSDBADMIN;Password=Lapsdb!2021@;Host=172.20.254.182;Database=lnbpm_uat;Pooling=False;"
    //"ConnectionString": "User Id=LAPSDBADMIN;Password=Lapsdb!2021@;Host=172.20.254.182;Database=lnbpm_uat;Pooling=False;"
  }
}
